/*
Theme Name: Sahifa Child
Description: Child theme for Sahifa theme
Author: TieLabs
Template: sahifa
version: 1.0.0
*/

@media only screen and (max-width: 360px){

    .logo {
        text-align: center;
        padding-right: 0;
    }

    .logo h1 a {
        font-size: 26px !important;
    }

    .logo img{
        max-width: 200px;
    }

}